/* CSS Document */

body{text-align:center;font-family:\5B8B\4F53,Arial Narrow,arial,serif;background:#ffffff;font-size:12px;}
body,div,dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
img{ vertical-align:top;border:0;}
ol,ul {list-style:none;}   
caption{text-align:left;}  
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   
q:before,q:after {content:'';}   
abbr,acronym {border:0;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}
tr.highLight,tr.highLight a{color: #F55E00!important}


.clear{ clear:both; height:0; line-height:0; font-size:1px;}

/***背景图***/
.blue9ec h1,.tit_01,.icon_new1,.font_tit_01,.font_tit_02,.h_top,.close,.tc_1,.tc_2,.tc_kuai,.tc_kuai2{ background:url(http://x.autoimg.cn/news/spec/img/db_bg.png) no-repeat;}
/***公共部分***/
.fl{float:left;}
.fr{float:right;}
.fontw{font-weight:bold;}
.fontblack{ color:#000000;}
.fontdred{ color:#9a3000; font-weight:bold;}
.w118{ width:118px; overflow:hidden; text-overflow:ellipsis;}
.w184{ width:184px; text-overflow:ellipsis;}
.h40{ height:40px; margin-bottom:-5px; display:block; overflow:hidden;}
.m_b20{ margin-top:20px;}
.chx1{ margin-right:5px; *margin:0; position:relative; top:2px; left:-2px; *top:1px; *left:-5px;}
.sel_01{ width:140px; min-width:140px; height:20px; margin-bottom:8px;}
.btn_db1{ height:22px; cursor:pointer;}

.mainbox{ width: 958px; margin: 0 auto; color:#000000;}

a{ color:#0F0CBF; text-decoration: underline;}
a:hover{ color:#ff0000; text-decoration: none;}

.blue9ec{ border:1px solid #9ec9ec;}
.blue9ec h1{ height:34px; position:relative;}
.contrast{ position:absolute; left:138px; top:5px;}
.contrast li{ width:123px; height:27px; line-height:28px; overflow:hidden; float:left; margin-right:10px; background-color:#f7faff; border:1px solid #9ec9ec; border-bottom:none;}
.contrast li.cur_con{ width:123px; height:28px; line-height:28px; overflow:hidden; float:left; margin-right:10px; background-color:#FFFFFF; border:1px solid #9ec9ec; border-bottom:none;}
.contrast li a:link{ font-size:14px; color:#02459c; text-decoration:none;}
.contrast li a:visited{ font-size:14px; color:#02459c; text-decoration:none;}
.contrast li a:hover{ font-size:14px; color:#02459c; text-decoration:none;}
.contrast li a:active{ font-size:14px; color:#02459c; text-decoration:none;}
.contrast li.cur_con a{ font-weight:bold; background-color:#FFFFFF;}
.icon_new1{ width:23px; height:11px; display:block; background-position:-937px -194px; position:absolute; left:356px; top:10px;}

.contrast li a{ display:block;}
.pos_l12{ text-align:left; padding-left:22px;display:block;} 

.font_help{ position:absolute; right:20px; top:12px;}
.font_help a{ text-decoration:none;}
.help{ width:199px; position:absolute; right:2px; top:27px;}
.close{ width:8px; height:8px; display:block; position:relative; left:180px; *left:85px; background-position:-952px -259px;}
.h_top{ width:199px; height:7px; overflow:hidden; background-position:0 -72px;}
.h_bottom{ line-height:18px; padding:8px 0; background-color:#fdfec5; color:#5f5f5f; border:1px solid #c3c5c4; border-top:none;}
.h_bottom p{ padding:5px 7px; text-align:left;}

.status{ line-height:21px; text-align:left; padding-left:15px; color:#676767;}
.tit_01{ height:36px; line-height:36px; overflow:hidden; text-align:left; margin-top:-1px; border-top:1px solid #9EC9EC; border-bottom:1px solid #9EC9EC; cursor:pointer; background-position:0 -34px;}
.font_tit_01{ padding-left:30px; font-weight:bold; color:#9a3000; background-position:-937px -95px;}
.font_tit_02{ padding-left:30px; font-weight:bold; color:#9a3000; background-position:-937px -144px;}

.tab_01 td{ padding:7px 10px; border-bottom:1px solid #d9e5f3; border-right:1px solid #d9e5f3;}
.tab_01 th{ border-bottom:1px solid #d9e5f3; padding:20px 10px 10px 10px;}
.tab_01 th img{ border:1px solid #000000;}
.ta_bg1{ background-color:#f0f3f8;}
.td_01{ text-align:right; background-color:#f0f3f8; color:#676767;}
.tab_01 .last_td{ border-right:none;}
.tr_top{ color:#9a3000; line-height:17px;}

.tr_bottom td,.tr_bottom2 td{ height:85px; *height:70px; border-bottom:0;}
.tr_bottom td p,.tr_bottom2 td p{ text-align:left; padding-left:30px; line-height:24px;}
.tr_bottom td p a,.tr_bottom2 td p a{ text-decoration:none;}
.font_bred{ font-weight:bold; color:#9a3000;}
.pa7{ padding:0 7px; color:#666666;}

.tab_02 .tr_bottom2 td{ vertical-align:middle; border-top:1px solid #D9E5F3;}
.tab_02 .tr_bottom2 td p{ padding-left:60px;}

.tab_01 .blue1:link{ color:#02459C; text-decoration:none;}
.tab_01 .blue1:visited{ color:#02459C; text-decoration:none;}
.tab_01 .blue1:hover{ color:#FF0000; text-decoration:none;}
.tab_01 .blue1:active{ color:#02459C; text-decoration:none;}

.shadow_1{ width:100%; height:3px; overflow:hidden; background:urlhttp://x.autoimg.cn/news/spec/img/shadow.png) repeat-x;}
.tc_area{}
.tc_1{ width:65px; height:20px; line-height:normal; margin:0 auto; text-align:left; padding-left:15px; display:block; color:#0f0cbf; cursor:pointer; background-position:-795px -98px; position:relative; top:3px; z-index:100;}
.tc_2{ width:65px; height:20px; line-height:normal; margin:0 auto; text-align:left; padding-left:15px; display:block; color:#0f0cbf; cursor:pointer; background-position:-795px -98px; position:relative; top:3px; z-index:100;}
.tc_3{ width:65px; height:20px; line-height:normal; margin:0 auto; text-align:left; padding-left:15px; display:block; color:#0f0cbf; cursor:pointer; background-position:-795px -98px; position:relative; top:7px; z-index:100;}
.tc_kuai{ width:176px; height:90px; padding-top:35px; position:absolute; margin:-21px 0 0 4px; *margin:-21px 0 0 -88px; background-position:-303px -79px;}

.fontred{ color:#9a3000;}
.tab_02 td{ padding-top:10px; vertical-align:top; border-right:1px solid #d9e5f3;}
.tr_top2 .t15{ padding-top:15px;}
.tr_top2 .t8{ padding-top:8px;}
.tr_top .t8{ padding-top:8px;}
.tab_02 .last_td1{ border-bottom:1px solid #d9e5f3;}
.tab_02 .last_td{ border-right:none;}
/*height:90px;*/
.tc_kuai2{ width:176px; height:88px; padding-top:35px; position:absolute; margin:-21px 0 0 22px; *margin:-21px 0 0 -88px; background-position:-303px -79px;}
.pic_dcip{ height:16px; display:inline-block; padding:3px 0 0 0; margin:10px 0;}
.tab_03{ width:958px;}
.tab_03 td{ padding:0 10px; border-right:1px solid #d9e5f3;}
.tab_03 .last_td{ border-right:none;}
.tab_03 .blue1:link{ color:#02459C; text-decoration:none;}
.tab_03 .blue1:visited{ color:#02459C; text-decoration:none;}
.tab_03 .blue1:hover{ color:#FF0000; text-decoration:none;}
.tab_03 .blue1:active{ color:#02459C; text-decoration:none;}
.sel_line1{ height:20px; margin-bottom:8px; text-align:left; margin-left:23px; position:relative;}
.sel_line2{ height:20px; margin-bottom:8px; text-align:left; margin-left:40px; position:relative;}
.sel_line3{ height:20px; margin-bottom:8px; text-align:left; margin-left:17px; position:relative;}
.sel_line1 .sel_01,.sel_line2 .sel_01,.sel_line3 .sel_01{ position:absolute;}
/*广告相关  */
.contrastwrap a:link,.contrastwrap a:visited{color:#0056BD; text-decoration:none;}
.contrastwrap a:hover{ color:#d60002; text-decoration:none;}
.contrastwrap{position:fixed;_position:absolute;right:5px;top:20px; z-index:1101; border:1px solid #cbddeb; background:#ffffff; width:150px; overflow:hidden;}
.contrastwrap h3{ height:26px; line-height:26px; color:#01449a; font-size:14px; font-weight:bold; background:#f0f9fe; border-bottom:1px solid #cbddeb; padding:0 8px;}
.contrastwrap a.hidden{ float:right; color:#3c3c3c; font-size:12px; font-weight:normal;}
.contrastwrap a.hidden:link,.contrastwrap a.hidden:visited{ color:#3c3c3c; text-decoration:none; }
.contrastwrap a.hidden:hover{color:#d60002; text-decoration:none;}
.contrastwrap .icon{ color:#5c5c5c;}
.contrastlist{ overflow:hidden;padding:7px 2px 0 2px; width:146px; zoom:1;}
.contrastlist li.nowrap{  display:none;line-height:0px; height:0px; overflow:hidden; font-size:0;}
.contrastlist .contrast_div{ height:121px; padding:0 0 12px; overflow:hidden; width:148px; margin:0 auto;}
.contrastlist li{ display:inline;}

.imgwrap{text-align:center;}
.imgwrap img{ border:1px solid #000000; width:80px; height:60px;}
.carname{ height:36px; line-height:18px; overflow:hidden; padding-top:3px;}

.carname a:link,.carname a:visited{ color:#000000;}
.carname a:hover{ color:#d60002;}
.btnwrap{ padding:0 8px 0 5px; height:18px; line-height:18px; text-align:center;}
.contrast_btn{ background:url(http://x.autoimg.cn/news/spec/img/icon.png) 1px 0px no-repeat; padding-left:20px; display:inline-block; float:left;}
.contrastwrap .price{ color:#dd0007; display:inline-block; float:right;}

.hiddenwrap{border:1px solid #cbddeb; background:#f0f9fe; width:26px; height:126px; overflow:hidden; position:fixed;_position:absolute;right:10px;top:20px; cursor:pointer;}
.hiddenwrap .icon{color:#5c5c5c; border-bottom:1px solid #cbddeb; text-align:center; height:26px; line-height:26px; font-weight:bold;}
.hiddenwrap p{ font-size:14px; color:#01449a; font-weight:bold; text-align:center; padding-top:5px;}

.tbfix01 th,.tbfix01 td{ height:46px; background-color:#f0f3f8; border-bottom:1px solid #d9e5f3; border-right:1px solid #d9e5f3;}
.tbfix01 th{ font-weight:bold; color:#9A3000; text-align:center;}
.tbfix01 .last{ border-right:0px;}
.tbfix01 td a{ color:#00459D; text-decoration:none;}
.tbfix01 td a:hover{ color:#d60002;}
.tbfix01 td p{ padding:0px 5px;}

.tbprice th,.tbprice td{ height:29px;  border-bottom:1px solid #d9e5f3; border-right:1px solid #d9e5f3; color:#66666;}
.tbprice th{  background-color:#f0f3f8; color:#666; text-align:right;}
.tbprice th p{padding:0px 10px;}
.tbprice .last{ border-right:0px;}
.tbprice .unit{ font-size:12px;}
.tbprice .norm_p{ padding-right:82px; text-align:right;} 
.tbprice .wave_p_down,.tbprice .wave_p_up{ padding-right:82px; text-align:right;}
.tbprice .wave_p_down{ color:#238e23;}
.tbprice .wave_p_up{ color:#d60000;}
.tbprice .real_p{ zoom:1; padding-right:70px; text-align:right;}
.tbprice .real_p a{ color:#d60000; text-decoration:none;  font-weight:bold;}
.tbprice .real_p a:hover{ color:#d60002; text-decoration:underline;}
.tbprice .real_p a.count{ margin-left:3px;}
.tbprice .real_p a.count:link,.tbprice .real_p a.count:visited,.tbprice .real_p a.count:hover{ text-decoration:none; border:0;}

.tbprice .changediv p{ padding:0px;}
.tbprice .changediv a:link,.changediv a:visited{ text-decoration:none;}

#changediv  {position:absolute; }
.tbfix01_span{display: inline-block;padding: 0 10px;}